<footer class="footer">
  <div class="container-fluid">
    <div class="row text-muted">
      <div class="col-6 text-start">
        <p class="mb-0">
          &copy;
          <a class="text-muted" href="https://adminkit.io/">
            <strong>{{ title }}</strong>
          </a>
        </p>
      </div>
      <div class="col-6 text-end">
        <ul class="list-inline">
          <li class="list-inline-item">
            <a class="text-muted" routerLink="/support/">Support</a>
          </li>
          <li class="list-inline-item">
            <a class="text-muted" routerLink="/help-center/">Help Center</a>
          </li>
          <li class="list-inline-item">
            <a class="text-muted" routerLink="/privacy/">Privacy</a>
          </li>
          <li class="list-inline-item">
            <a class="text-muted" routerLink="/terms/">Terms</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
